service_name: BRO Bodemkundig Booronderzoek (BHR-P) uitgifte en validatie
description: |-
  Met deze API worden de volgende BasisRegistratie Ondergrond (BRO) publieke gegevens ontsloten:

  * Uitgifte van bodemkundig booronderzoek (BHR-P) op basis van een BRO-ID en criteria
  * de bron / uitgifte documenten zijn in IMBRO XML
  * de criteria zijn waar mogelijk in JSON (kenmerken) of in query parameters uitgevoerd.

  Meer info: https://www.bro-productomgeving.nl/bpo
organization:
  name: Ministerie van Binnenlandse Zaken en Koninkrijksrelaties (BZK)
  ooid: 9632
api_type: rest_xml
api_authentication: none
environments:
  - name: production
    api_url: https://publiek.broservices.nl/sr/bhrp/v2/
    specification_url: https://publiek.broservices.nl/sr/bhrp/v2/openapi
    documentation_url: https://publiek.broservices.nl/sr/bhrp/v2/swagger-ui
  - name: demo
    api_url: https://int-publiek.broservices.nl/sr/bhrp/v2/
    specification_url: https://int-publiek.broservices.nl/sr/bhrp/v2/openapi
    documentation_url: https://int-publiek.broservices.nl/sr/bhrp/v2/swagger-ui
contact:
  email: support@broservicedesk.nl
  phone: 088- 8664 999
  url: https://basisregistratieondergrond.nl/service-contact/formulieren/contactformulier/
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.5
  support_response_time: 5
